|  | Home | Documentation | SoapSharedLibraries_S Struct Reference updated Thu Jun 24 2021 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
SoapSharedLibraries_S Struct Reference
Collaboration diagram for SoapSharedLibraries_S:
[legend]

## Public Attributes
apr_pool_t * | m_pPool
SoapSharedLibrary * | m_pSOAPLibrary
apr_array_header_t * | m_pLibraries
apache_init_soap_interface_fn | m_pfnEntryPoint
struct apache_soap_interface * | m_pIntf
Bool | m_bAllLibrariesLoaded

## Detailed Description

Table of shared libraries that are already loaded. a singleton.

## Member Data Documentation

Bool SoapSharedLibraries_S::m_bAllLibrariesLoaded

apache_init_soap_interface_fn SoapSharedLibraries_S::m_pfnEntryPoint

struct apache_soap_interface* SoapSharedLibraries_S::m_pIntf

apr_array_header_t* SoapSharedLibraries_S::m_pLibraries

apr_pool_t* SoapSharedLibraries_S::m_pPool

SoapSharedLibrary* SoapSharedLibraries_S::m_pSOAPLibrary

The documentation for this struct was generated from the following file:

- mod_gsoap.c